./devel/lua-event, Binding of libevent to Lua, with drop-in replacement for copas

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 0.4.6, Package name: lua53-event-0.4.6, Maintainer: pkgsrc-users

This is a binding of libevent to Lua. It includes a higher level wrapper
mimicking copas, and an interface to core libevent functions.


Required to run:
[devel/libevent] [lang/lua53]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: bdeed4c612ed7b2cf4e86d3ccc9ba80730537aad
RMD160: 348cfb3381519b72f64a5a96b82f4418f6814664
Filesize: 22.069 KB

Version history: (Expand)


CVS history: (Expand)


   2020-07-11 14:37:25 by Nia Alarie | Files touched by this commit (5)
Log message:
devel: Add lua-event

This is a binding of libevent to Lua. It includes a higher level wrapper
mimicking copas, and an interface to core libevent functions.